@media only screen and (max-width: 1600px) {
  #info-footer div:nth-of-type(2),
  #info-footer div:nth-of-type(3) {
    width: 15%;
  }
  #info-footer div:nth-of-type(4) {
    width: 35%;
  }
  #overlay-title {
  }
  #overlay-button {
    margin-top: 0.5em;
  }
  .myaccount_sidebar .sub-menu li {
	border: none;
	padding-left: 0px;
  }
  .newsideholderspace {
	width: 18%;
  }
  .myaccount_sidebar .menu a {
	font-size: 12px;
  }
  
  
  
}

@media only screen and (max-width: 1300px) {
  .woocommerce ul.products li.product .price {
    font-size: 14px !important;
  }
  .woocommerce ul.products li.product .button {
    font-size: 12px
	}
	.woocommerce ul.products li.product .woocommerce-loop-product__title {
	  font-size: 12px !important;
	  font-weight: bold;
	}
	.woocommerce ul.products li.product {
		width: 50% !important;
		display: inline-block;
		float: none;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin: 0 -0.2% 2.992em 0 !important;
	}
	#top-category-slider .product h2 {
		white-space: normal;
		min-height: auto !important;
	}
	.columns-4 {
	  text-align: center;

	}
	.burger-bun h3 {
		font-size: 34px !important;
	}
	.burger-bun h2 {
		font-size: 22px !important;
	}

	#new-arrivals-button {
		font-size: 24px !important;
	}
	#new-arrivals-products {
		width: 55% !important;
		float: right !important;
	}

	#mega-menu-wrap-product-category-menu #mega-menu-product-category-menu > li.mega-menu-item > a.mega-menu-link {
		font-size: 11px !important;
	}
	#distributor-info {

	}
	#account-and-company-links {
		width: 50% !important;
		left !important;
	}
	.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
		clear: none !important;
	}

	.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
		margin-right: 2.992em !important;
	}
.woocommerce ul.products[class*="columns-"] li.product:nth-child(2n), .woocommerce-page ul.products[class*="columns-"] li.product:nth-child(2n) {
	float: left !important;
	clear: none !important;
	margin-right: 0px !important;
}

}

@media only screen and (max-width: 1400px) {
  #left-point,
  #right-point {
    width: 35%;
  }
  #middle-point {
    width: 30%;
  }

  #account-and-company-links {
    margin-left: 0%;
  }
  #header-info-bar .wrap div {
    width: 100%;
  }
  /*#mega-menu-wrap-product-category-menu #mega-menu-product-category-menu {
	overflow: hidden !important;
  }*/
  #mega-menu-wrap-product-category-menu #mega-menu-product-category-menu > li.mega-menu-item > a.mega-menu-link {
	padding: 0 5px !important;
	font-size: 10px !important;
  }
	.insideoverlay {
		width: 100%;
		top: 0px;
	}
	.homepagefullscreen {
		background-position: -175px;
	}
		
  .wrap {
	width: 90%;
	margin: 0 auto;
}
  
  /* #distributor-info:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    border-bottom: 2px solid white;
  } */
  #header-info-bar {
    text-align: center;
  }
  /* #nav-logo {
    text-align: center;
    margin: 2em 12% 2em 23%;
    width: 30%;
} */

  #top-img {
    background-position-x: 25% !important;
  }
}
@media only screen and (max-width: 1024px) {
	#info-footer div:nth-of-type(2) {
		margin-left: 1em;
	}
}
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
	#new-arrivals-products {
		width: 100% !important;
		float: none !important;
	}
	.newtopleftimagehome img {
		width: 100% !important;
	}
	.newtoprightimage {
		width: 50% !important;
		float: right !important;
	}
}
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.newtopleftimagehome {
		width: 47%;
		float: left;
	}
	.newtoprightimage {
		width: 50%;
		float: right;
	}
	#new-arrivals-products {
		width: 63% !important;
		float: right !important;
	}
	.burger-bun h3 {
		font-size: 24px !important;
	}
	.burger-bun h2 {
		font-size: 14px !important;
	}
	#new-arrivals-button a {
		color: white;
		font-size: 20px;
	}
	.newtopleftimagehome img {
		width: 91%;
	}
	#top-category-wrapper h2 {
		font-size: 17px !important;
	}
	#top-category-slider li {
		width: 22% !important;
		margin-right: 15px !important;
		margin-left: 0px !important;
	}

}

/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
	.newtopleftimagehome {
	width: 100%;
	float: none;
	}
	.newtoprightimage {
	width: 50%;
	float: right;
	}
}

@media only screen and (max-width: 960px) {
	#left-point,
	#right-point {
	width: 30%;
	}
	.insideoverlay {
		width: 90%;
		background: none;
		padding: 20px 10px;
		text-shadow: 1px 1px 1px #000;
		border: none;
		top: 100px;
	}
	.insideoverlay h1 {
		font-family: Budidaya;
		font-size: 56px;
		margin-bottom: 0px;
		font-weight: normal;
	}
	.insidetext.jancolours {
		width: 100%;
		text-align: right;
		padding-top: ;
		position: relative;
		top: 0px;
	}
	#top-category-slider .add_to_cart_button {
		display: block;
	}
	#top-category-slider li {
		display: inline-block;
	}
	.insidetext.jancolours h1 {
		font-size: 41px;
	}
	.insidetext.jancolours h2 a {
	color: #533a98;
	font-size: 49px;
	background: none;
	padding: 0px;
}
	.search-form input {
		font-size: 12px;
	}
	
	#menu-hamburger {
		width: 10%;
		position: absolute;
		top: 28px;
	}
	.homepageofferspacehere {
		width: 37%;
	}
	
	.insideoverlay h1 {
		line-height: 51px;
		margin-bottom: 10px;
		font-size: 30px;
	}
	.insidetext a {
		text-shadow: none;
	}
	
	.insidetext p {
		color: #fff;
		text-shadow: 1px 1px 1px #000;

	}
	.insidetext h2 {
		color: #fff;
		text-shadow: 1px 1px 1px #000;

	}
	.homepagefullscreen {
		background-position: -226px;
	}
	.insidetext.christmascolours {
	width: 100%;
	float: none;
	position: relative;
	top: 0px;
	text-align: center;
	}
	html {
	margin-top: 1px !important;
	}

	#middle-point {
	width: 40%;
	}
	#overlay-title {
	font-size: 60px;
	}
	h4 {
	font-size: 18px;
	}
	.ms_layer h1 {
	  text-align: center !important;
	}
	#top-img .wpb_wrapper {
	margin-left: 50%;
	}
	.mobileshowlink {
	display: block !important;
	}
	#shiftnav-main a {
	font-family: "Roboto", "Helvetica Neue", helvetica, arial, sans-serif !important;
	font-size: 14px;
	}
	.menu-product-category-menu-container {
	  display: none !important;
	}
	.site-header {
		border-bottom: 2px solid #aa988a;
		background: #fff;
		padding-bottom: 14px;
	}
	.site-header {
		border-bottom: 2px solid #aa988a;
		position: relative;
		z-index: 10;
	}
	#overlay-desc,
	#overlay-title,
	#fp-header-overlay h4 {
	}
	.ms_html_layer {
		text-align: center !important;
		width: 90% !important;
		left: 12px !important;
	}
	.ms_html_layer span {
		font-size: 32px !important;
	}

	.ms_html_layer h2 {
		text-align: center !important;
		font-size: 16px !important;
	}
	.ms_html_layer h2 {
		text-align: center !important;
		font-size: 20px !important;
		padding-top: 5px !important;
	}
	.ms_html_layer h3 {
		text-align: center !important;
	}

	.ms_html_layer p {
		text-align: center !important;
	}
	#fp-header-overlay {
		text-align: center !important;
		position: relative;
		left: -10px;
	}
	#gform_1 .gform_body {
		width: 70%;
	}

  #fp-header-overlay h2 {
	text-align: center !important;
  }
	#fp-header-overlay p {
		text-align: center !important;
		margin-left: 0px;
	}
  #fp-header-overlay h3 {
	text-align: center !important;
  }
  #top-img {
    height: 33em;
	background-image: none !important;
  }
  #top-img:after {
    display: none;
  }
  #fp-header-overlay {
    margin-top: 5em;
  }
  #pointy-bar p:nth-of-type(1) {
    font-size: 14px;
  }
  #pointy-bar p {
    width: 72%;
    white-space: pre-line;
  }
  #left-point,
  #right-point,
  #middle-point {
    height: 6em;
  }
  #middle-point .inner-group {
    margin: 0 2em;
  }
  #middle-point:before,
  #middle-point:after,
  #left-point:before,
  #right-point:after {
    border-width: 3em;
  }
  h2 {
    white-space: pre-line;
    font-size: 20px;
  }
  h3 {
    font-size: 30px;
  }
  #new-arrivals p {
    font-size: 16px;
  }
  #new-arrivals-button {
    width: 100%;
    text-align: center;
  }

	#top-category-slider .product h2 {
	white-space: normal;
	min-height: auto;
	}

	#nav-logo {
		width: 62%;
		padding-top: 0px;
		position: relative;
		left: 0px;
		margin: 10px;
		position: relative;
		left: 88px;
		top: 15px;
		float: left;
	}
	.ipadsearch {
		display: none !important;
		float: right;
		width: 7%;
		clear: none;
		padding-top: 70px;
	}
  #cart-and-search {
    /*display:none !important;*/
  }
  #search-bar {
    width: 100%;
    margin-bottom: 2em;
  }
  .footer-column {
    vertical-align: middle;
  }
  #footer-button h2 {
    width: 100%;
  }
  #info-footer div:nth-of-type(4) {
    width: 25%;
    text-align: center;
  }
  .wrap > .info-column ~ .info-column {
    margin-left: 3%;
  }
  #social-icons #fb-icon {
    background-position-x: -126px;
  }
  #social-icons #goog-icon {
    background-position-x: -190px;
  }
  .woocommerce ul.products li.product{
  }
  .columns-4 {
    text-align: center;
  }

}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.buttonnewtopone {
		width: 100%;
		float: none;
		margin-bottom: 10px;
		margin-right: 10px;
	}
	#cart-and-search {
		width: 30%;
		float: right;
		padding-top: 30px;
	}
	#nav-bar .wrap > div {
		display: block;
	}
	#nav-bar .wrap {
		width: 90%;
		text-align: center;
	}
	
	.search-results article {
		width: 47% !important;
	}
	.newmenubithere {
		float: none !important;
		width: 100% !important;
	}
	.myaccount_sidebar ul li {
		font-size: 12px !important;
		width: 25% !important;
		float: left !important;
	}
	.newaccountspage {
		float: none !important;	
		width: 100% !important;
	}
	.newsideholderspace {
		width: 100% !important;
	}
	.newsideholderspace {
		margin-bottom: 20px !important;
	}
	.newtutorholder {
		float: none !important;
		width: 100% !important;
		padding-bottom: 80px !important;
		clear: both !important;
	}
	.container .col-md-10 {
		float: none;
		width: 100%;
		margin-top: 20px;
		clear: both;
	}
	.wrap {
		width: 90%;
	}
	#pointy-bar img {
		display: none;
	}
	.vc_tta-title-text {
		font-size: 12px !important;
	}
	#middle-point::before, #middle-point::after, #left-point::before, #right-point::after {
		border-width: 2em;
	}
	#right-point::after {
		top: 1px;
	}
	#pointy-bar {
		height: 4em;
	}
	#pointy-wrap {
		height: 4em;
	}
	#left-point, #right-point, #middle-point {
		height: 4em;
	}
	#pointy-bar p {
		width: 100%;
		white-space: pre-line;
		text-align: center;
		line-height: 15px;
	}
	.footer-column h4 {
		color: white;
		font-size: 36px;
		font-weight: 300;
	}
	.first-column {
		vertical-align: top;
	}
	#top-category-slider h2 {
		line-height: 17px;
		margin-top: 20px;
	}
	#footer-image .wrap {
		padding-top: 20px;
	}
	#footer-button a {
		width: 60%;
	}
	#mysticky-wrap .wrapfixed #search-bar {
		display: none;
	}
	#mysticky-wrap .wrapfixed #header-info-bar {
		display: none;
	}
	#mysticky-wrap .wrapfixed #nav-bar {
		padding-bottom: 30px;
	}
	.clickable-arrows {
		display: none;
	}
	#cart-and-search {
		width: 25%;
		float: right;
		padding-top: 30px;
	}
	#menu-hamburger {
	float: left;
	padding-top: 15px;
	width: 20px;
	text-align: di;
	display: block !important;
}
	#top-category-slider li {
		width: 22% !important;
	}
	#top-category-slider .columns-4  {
		padding-left: 24px;
	}

	#top-category-slider .product h2 {
		font-size: 14px;
	}
	.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
		margin: 26px 20px;
		vertical-align: top;
		float: none;
		clear: none;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin: 0 3.8% 2.992em 0;
		padding: 0;
		position: relative;
		width: 26.05%;
		margin-left: 0;
		display: inline-block;
		text-align: left;
	}
	.woocommerce ul.products[class*="columns-"] li.product:nth-child(2n), .woocommerce-page ul.products[class*="columns-"] li.product:nth-child(2n) {
		float: none !important;
		clear: none !important;
	}
	.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
		float: none !important;
	}
	.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
		margin: 20px !important;
	}
}



@media only screen and (max-width: 500px) {
  #mega-menu-product-category-menu {
    display: flex !important;
    /* width: 100%; */
    overflow: hidden !important;
    overflow-x: scroll !important;
    /* margin-left: 2em !important; */

}
.search-form .search-submit {
    bottom: 3px;
    padding: 0.5em 1em;
    position: absolute;
    right: 2px;
    height: 34px;
    top: 219px;
}
.shiftnav-toggle-button .fa::after {
	left: 10px;
	float: right;
	top: 1px;
}
.insideoverlay h1 {
	line-height: 30px;
	margin-bottom: 10px;
	font-size: 23px;
}
.search-results article {
	float: none !important;
	width: 100% !important;
}
.christmascolours a {
	font-size: 30px;
}

	.ipadsearch {
		display: none !important;
	}
	
	#top-category-slider li {
		display: block;
	}
	#nav-logo {
		width: 100%;
		padding-top: 40px;
	}

#nav-bar .wrap {
	width: 100%;
}
#nav-bar .shiftnav-toggle-button {
	background: #87bf50;
}
#menu-hamburger {
	width: 100%;
	background: #87bf50;
	top: 0;
}
#nav-bar .shiftnav-toggle-button {
	color: #fff;
	font-size: 20px;
}
.woocommerce-products-header h1 {
	font-size: 22px;
	display: inline-block;
	width: 100%;
}
.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
	float: none;
}
.woocommerce .products .star-rating {
	display: block;
	margin: 10px auto;
	float: none;
}
#nav-logo {
	left: -1px;
}

.right_section {
	clear: both;
}

#nav-logo img {

}
.container {
	width: 90% !important;
	text-align: center;
	padding-bottom: 40px;
}
.newsideholderspace {
	float: none;
	border-radius: 5px;
	background: #f1f1f1;
	padding: 20px;
	border: 1px solid #ddd;
	width: 100% !important;
}
.newtutorholder {
	float: none !important;
	width: 100% !important;
	padding-bottom: 80px !important;
	clear: both !important;
}
.insidetext.jancolours h1 {
	text-align: center;
	font-size: 30px;
	text-shadow: 1px 1px 1px #000;
	line-height: 42px;
}
.homepagefullscreen {
	background-position: -260px;
}
.insidetext.jancolours h2 {
	margin-top: 20px;
}

.insidetext.jancolours h2 a {
	color: #533a98;
	margin-top: 20px;
	font-size: 30px;
	background: none;
	padding: 0px;
	width: 100%;
	background: #fff;
	padding: 10px 20px;
	border-radius: 20px;
	box-shadow: 0px 0px 5px #ccc;
}

.newtutorholder {
	float: none;
	width: 90%;
	padding-bottom: 80px;
	clear: both;
	margin: 10px auto;
}
.newmenubithere {
	float: none !important;
	width: 100% !important;
}
.newaccountspage {
	float: none !important;
	width: 100% !important;
	clear: both !important;
}
.container .col-md-10 {
	float: none !important;
	width: 100% !important;
	clear: both !important; 
}
#main-shop-sidebar {
	display: none;
}
#woocommerce-shop-main {
	width: 100%;
	float: none;
}
.woocommerce ul.products li.product a img {
	width: 95%;
	margin: 0 auto;
}

#cart-and-search {
	width: 74%;
	margin: 20px auto 0px;
	float: none;
	display: block !important;
	padding-top: 0px !important;
	vertical-align: top !important;
	position: relative;
	/* bottom: 20px; */
}
  #account-and-company-links {
    white-space: nowrap;
    overflow: hidden;
    overflow-x: scroll;
  }
  #header-info-bar li {
    border-width: 0px;
}
#distributor-info li:first-child, #account-and-company-links li:first-child {
  border-left: solid #0000004d 0px;
}
  .wrap > .info-column {
    width: 100%;
  }
  #info-footer div:nth-of-type(2),
  #info-footer div:nth-of-type(3),
  #info-footer div:nth-of-type(4) {
    width: 30%;
    margin-top: 0;
  }
  .footer-column h2 {
    color: #87bf50;
    font-size: 30px;
  }
  .footer-column h4 {
    font-size: 26px;
  }
  #top-category-slider .clickable-arrows {
    padding-left: 70%;
  }
  #left-point,
  #right-point,
  #middle-point {
    height: 12em;
    margin-top: -1em;
  }
  #middle-point:before,
  #middle-point:after,
  #left-point:before,
  #right-point:after {
    display: none;
  }
  #fp-header-overlay {
    margin-top: 4em;
  }
  #nav-logo {
    margin-left: 0;
  }
  #overlay-title {
    font-size: 52px;
  }
  #middle-point {
    width: 30%;
  }
  #middle-point .inner-group {
    margin: 0;
  }
  body .inner-group {
    margin: 0;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  }
  .signuphome {
	padding-bottom: 30px;
  }
  .gform_title {
	font-size: 16px;
  }
  #info-footer {
	text-align: center;
  }
  #info-footer div:nth-of-type(2), #info-footer div:nth-of-type(3), #info-footer div:nth-of-type(4) {
	display: none;
  }

	.woocommerce ul.products li.product {
		width: 50% !important;
		display: block;
		float: left !important;
		clear: none !important;
		margin: 28px 0px !important;
		min-height: 305px !important;
	}

	#footer-button a {
		color: black;
		display: block;
		background: white;
		width: 80%;
		display: inline-block;
		padding: 10px;
		outline: 1px solid black;
		outline-offset: -5px;
		font-size: 20px;
	}
	.woocommerce ul.products[class*="columns-"] li.product:nth-child(2n), .woocommerce-page ul.products[class*="columns-"] li.product:nth-child(2n) {

	}
  #pointy-wrap {
	display: none;
  }
  .footer-column {
	display: inline-block;
	width: 100%;
	text-align: center;
  }
	#main-shop-sidebar .woof_container {
		display: block !important;
		width: 100% !important;
	}
	.woof_container_pa_vegan {
		margin-left: 0px !important;
	}
	.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
		float: none !important;
	}
	.orderby {
		width: 99%;
	}
  #primary {
	  text-align: center;
  }
  .newtopleftimagehome {
		width: 100% !important;
	}

  #right-point,
  #left-point {
    width: 35%;
  }
  #pointy-bar p {
    width: 100%;
  }
  .inner-group > * {
    display: block;
    margin: 0 auto;
  }
  .inner-group > img {
    display: block;
    margin: 12px auto;
  }
  #overlay-button {
    background: #fff;
	float: none;
    border-radius: 4px;
  }
  #top-img:before {
    opacity: 0.8;
  }
	#distributor-info li {
		display: none;
	}
	#distributor-info .distrubutorspacehere {
		display: block;
	}
	
		
}
/* =Responsiveness: Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	#cart-and-search {
		width: 100%;
		padding-top: 45px;
	}
	.search-form .search-submit {
		bottom: 3px;
		padding: 0.5em 1em;
		position: absolute;
		right: 2px;
		height: 32px;
		top: 33px;
	}
	 #header-info-bar {
	 }
	 #menu-hamburger {
		width: 10% !important;
		position: absolute;
		top: 0;
		width: auto;
		background: #fff;
	}
	.newtopleftimagehome {
		width: 47%;
		float: left;
	}
	.newtopbuttons {
		font-size: 12px;
	}
	
	.newtoprightimage {
		width: 38% !important;
		float: right !important;
	}
	#nav-bar .shiftnav-toggle-button {
		background: #fff !important;
	}
	#nav-logo {
		width: 54% !important;
		padding-top: 0px !important;
		float: left !important;
	}
	#menu-hamburger {
		width: 10% !important;
		position: relative !important;
		float: left;
		top: 50px !important;
	}
	#pointy-wrap {
		display: none;
	}
	#top-category-slider li {
	display: inline-block;
	}
}
